[Startup]
EnableLangDlg=Y
AppName=Driver Installation Wizard
ProductGUID=E41F83B6-DA02-4DB6-9D90-2F7C4DA1338F
CompanyName=Custom Engineering
CompanyURL=http://www.custom.biz
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=Y
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0010
